Subject: Geometric packing on surfaces, any software available?

From: "Danya Yang" <[email-masked]>
Date: Wed, 27 Jul 94 12:50:05 MDT

Hello Netters,

 Can any one tell me where I can find a public domain or commercial software 
that, with visualization capability (better in 3D), models molecules packing 
on a solid or solvent surface. It would be even better if it can deal with 
curved surfaces. 

Thanks in advance for any suggestions.

Danya

---

From: [email-masked] (C.S.RAMAN)
Date: Wed, 27 Jul 1994 18:40:46 -0500 (CDT)

> on a solid or solvent surface. It would be even better if it can deal with 

May I suggest that you contact Mike Connolly ([email-masked]) who
distributes the Molecular Surface Package (MSP).  I believe that MSP can
be customized to do what you are asking for.  I am unable to suggest
other packages without knowing additional details.

Cheers
-raman
-- 
C.S.Raman                           
UNIX Programming & Administration   
SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************